<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Support\Facades\DB;

class Periodik extends Model
{
 	protected $table = 't_periodik';
    protected $fillable = ['tinggi_badan','berat_badan','jarak_kesekolah','waktu_tempuh','jumlah_saudara','id_pendaftar'];
    /**
    * The database primary key value.
    *
    * @var string
    */
    protected $primaryKey = 'id';

 	public function pendaftar(){
        return $this->belongsTo('App\Models\Pendaftar', 'id_pendaftar');
    }
}
