<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Prestasi extends Model
{
	protected $table = 't_prestasi';
    protected $fillable = ['jenis_prestasi','nama_prestasi','tahun_prestasi','penyelenggara','jenis_beasiswa','tahun_mulai','tahun_selesai','id_pendaftar'];
  
    /**
    * The database primary key value.
    *
    * @var string
    */
    protected $primaryKey = 'id';

    public function pendaftar(){
        return $this->belongsTo('App\Models\Pendaftar', 'id_pendaftar');
    }
}
