@extends('layouts.Layout')

@section('content')

<div class="col-md-12">
    <div class="card">
        <div class="header">
	        <h4 class="title">{{$title}}</h4>
	        <p class="category"></p>
	    </div>
	    <div class="content">
	    	<form action="{{route('prestasi.store')}}" method="POST">
	    	{{ csrf_field() }}
            <div class="row">
		    	<div class="col-md-10">
	                <div class="form-group @if($errors->has('jenis_prestasi')) has-error @endif">
	                    <label>Jenis Prestasi</label>
	                    <input type="text" class="form-control border-input" value="{{old('jenis_prestasi')}}" name="jenis_prestasi">
	                    <span id="helpBlock2" class="help-block">{{$errors->first('jenis_prestasi')}}</span>
	                </div>
	            </div>
            </div>
            <div class="row">
		    	<div class="col-md-10">
	                <div class="form-group @if($errors->has('nama_prestasi')) has-error @endif">
	                    <label>Nama Prestasi</label>
	                    <input type="text" class="form-control border-input" value="{{old('nama_prestasi')}}" name="nama_prestasi">
	                    <span id="helpBlock2" class="help-block">{{$errors->first('nama_prestasi')}}</span>
	                </div>
	            </div>
            </div>
            <div class="row">
		    	<div class="col-md-10">
	                <div class="form-group @if($errors->has('tahun_prestasi')) has-error @endif">
	                    <label>Tahun Prestasi</label>
	                    <input type="text" class="form-control border-input" value="{{old('tahun_prestasi')}}" name="tahun_prestasi">
	                    <span id="helpBlock2" class="help-block">{{$errors->first('tahun_prestasi')}}</span>
	                </div>
	            </div>
            </div>
            <div class="row">
		    	<div class="col-md-10">
	                <div class="form-group @if($errors->has('penyelenggara')) has-error @endif">
	                    <label>Penyelenggara</label>
	                    <input type="text" class="form-control border-input" value="{{old('penyelenggara')}}" name="penyelenggara">
	                    <span id="helpBlock2" class="help-block">{{$errors->first('penyelenggara')}}</span>
	                </div>
	            </div>
            </div>
            <div class="row">
		    	<div class="col-md-10">
	                <div class="form-group @if($errors->has('jenis_beasiswa')) has-error @endif">
	                    <label>Jenis Beasiswa</label>
	                    <input type="text" class="form-control border-input" value="{{old('jenis_beasiswa')}}" name="jenis_beasiswa">
	                    <span id="helpBlock2" class="help-block">{{$errors->first('jenis_beasiswa')}}</span>
	                </div>
	            </div>
            </div>
             <div class="row">
		    	<div class="col-md-10">
	                <div class="form-group @if($errors->has('tahun_mulai')) has-error @endif">
	                    <label>Tahun mulai</label>
	                    <input type="text" class="form-control border-input" value="{{old('tahun_mulai')}}" name="tahun_mulai">
	                    <span id="helpBlock2" class="help-block">{{$errors->first('tahun_mulai')}}</span>
	                </div>
	            </div>
            </div>
             <div class="row">
		    	<div class="col-md-10">
	                <div class="form-group @if($errors->has('tahun_selesai')) has-error @endif">
	                    <label>Tahun selesai</label>
	                    <input type="text" class="form-control border-input" value="{{old('tahun_selesai')}}" name="tahun_selesai">
	                    <span id="helpBlock2" class="help-block">{{$errors->first('tahun_selesai')}}</span>
	                </div>
	            </div>
            </div>
              <div class="row">
            	<div class="col-md-12">
            		<input type="submit" class="btn btn-default">
					
            	</div>
            </div>
	    	</form>
	    </div>
    </div>
</div>
@endsection