<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;


class AsalSekolah extends Model
{
    use SoftDeletes;
    protected $table = 't_asalsekolah';
    protected $dates = ['deleted_at'];
    protected $fillable = ['nama_sekolah','alamat_sekolah','nisn','nik','no_ijazah','no_skhun','no_ujiannasional','id_pendaftar'];
    /**
    * The database primary key value.
    *
    * @var string
    */
    protected $primaryKey = 'id';

    public function pendaftar(){
        return $this->belongsTo('App\Models\Pendaftar', 'id_pendaftar');
    }
}
