@extends('layouts.Layout')

@section('content')
<div class="col-md-12">
    <div class="card">
        <div class="header">
	        <h4 class="title">{{$title}}</h4>
	        <p class="category"></p>
	    </div>
	    <div class="content">
	    	<form action="{{route('pendaftar.update',$pendaftar->id_pendaftar)}}" method="POST">
	    	{{ csrf_field() }}
	    	<input type="hidden" name="_method" value="PUT">
	    	<input type="hidden" name="peng_id" value="{{$pendaftar->id}}">
	    	
	    	<div class="row">
		    	<div class="col-md-5">
	                <div class="form-group @if($errors->has('judul')) has-error @endif">
	                    <label>Judul</label>
	                    <input type="text" class="form-control border-input" value="{{$pendaftar->judul}}" name="judul">
	                    <span id="helpBlock2" class="help-block">{{$errors->first('judul')}}</span>
	                </div>
	            </div>
            </div>
            <div class="row">
		    	<div class="col-md-10">
	                <div class="form-group @if($errors->has('keterangan')) has-error @endif">
	                    <label>Keterangan</label>
	                    <input type="text" class="form-control border-input" value="{{$pendaftar->keterangan}}" name="keterangan">
	                    <span id="helpBlock2" class="help-block">{{$errors->first('nama_mk')}}</span>
	                </div>
	            </div>
            </div>
           
            <div class="row">
            	<div class="col-md-12">
            		<a href="{{ route('pendaftar.index')}}" class="btn btn-default">Cancel</a>
					<input type="submit" class="btn btn-default">
            	</div>
            </div>
	    	</form>
	    </div>
    </div>
</div>
@endsection