@extends('layouts.Layout')

@section('content')
<div class="col-md-12">
    <div class="card">
        <div class="header">
            <h4 class="title">{{$title}}</h4>
            <p class="category"></p>
        </div>
        <div class="content">
       
            <p>No Pendaftar : {{$pendaftar->no_pendaftar}}</p>
            <p>Nama : {{$pendaftar->nama}}</p>
            <p>Jenis Kelamin : {{$pendaftar->jeniskelamin}}</p>
            <p>NISN : {{$pendaftar->nisn}}</p>
            <p>No Seri Ijazah : {{$pendaftar->no_serijazah}}</p>
            <p>No Seri SKHUN : {{$pendaftar->no_seriskhun}}</p>
            <p>No Ujian Nasional : {{$pendaftar->no_ujiannasional}}</p>
            <p>NIK : {{$pendaftar->nik}}</p>
            <p>Tempat/Tanggal lahir : {{$pendaftar->tempatlahir}}/{{$pendaftar->tanggallahir}}</p>
            <p>Agama : {{$pendaftar->agama}}</p>
            <p>Alamat : {{$pendaftar->alamat}}</p>
            <p>Berkebutuhan Khusus : {{$pendaftar->kebutuhan_khusus}}</p>
            <p>Transportasi Ke Sekolah : {{$pendaftar->alat_transport}}</p>
            <p>Jenis Tinggal : {{$pendaftar->jenistinggal}}</p>
            <p>No Telp : {{$pendaftar->no_tlp_rumah}}</p>
            <p>Asal SMP : {{$pendaftar->asal_sekolah}}</p>
            <a href="{{route('orangtua.index')}}">
                    <i class="ti-view-list-alt"></i>
                    <p>Data Orang Tua</p>
                </a>
                <a href="{{route('prestasi.index')}}">
                    <i class="ti-view-list-alt"></i>
                    <p>Data Prestasi</p>
                </a>
                 <a href="{{route('periodik.index')}}">
                    <i class="ti-view-list-alt"></i>
                    <p>Data Periodik</p>
                </a>
        </div>
    </div>
</div>
@endsection