@extends('layouts.Layout')

@section('content')
<div class="col-md-12">
    <div class="card">
        <div class="header">
	        <h4 class="title">{{$title}}</h4>
	        <p class="category"></p>
	    </div>
	    <div class="content">
	    	<form action="{{route('periodik.store')}}" method="POST">
	    	{{ csrf_field() }}
            <div class="row">
		    	<div class="col-md-10">
	                <div class="form-group @if($errors->has('tinggi_badan')) has-error @endif">
	                    <label>Tinggi badan</label>
	                    <input type="text" placeholder="Isi tinggi badan dalam cm" class="form-control border-input" value="{{old('tinggi_badan')}}" name="tinggi_badan">
	                    <span id="helpBlock2" class="help-block">{{$errors->first('tinggi_badan')}}</span>
	                </div>
	            </div>
            </div>
            <div class="row">
		    	<div class="col-md-10">
	                <div class="form-group @if($errors->has('berat_badan')) has-error @endif">
	                    <label>Berat badan</label>
	                    <input type="text" placeholder="Isi berat badan dalam kg" class="form-control border-input" value="{{old('berat_badan')}}" name="berat_badan">
	                    <span id="helpBlock2" class="help-block">{{$errors->first('berat_badan')}}</span>
	                </div>
	            </div>
            </div>
            <div class="row">
		    	<div class="col-md-10">
	                <div class="form-group @if($errors->has('jarak_kesekolah')) has-error @endif">
	                    <label>Jarak ke sekolah</label>
	                    <input type="text" placeholder="Isi jarak rumah ke sekolah dalam meter" class="form-control border-input" value="{{old('jarak_kesekolah')}}" name="jarak_kesekolah">
	                    <span id="helpBlock2" class="help-block">{{$errors->first('jarak_kesekolah')}}</span>
	                </div>
	            </div>
            </div>
            <div class="row">
		    	<div class="col-md-10">
	                <div class="form-group @if($errors->has('waktu_tempuh')) has-error @endif">
	                    <label>Waktu tempuh</label>
	                    <input type="text" placeholder="Isi waktu tempuh ke sekolah dalam menit" class="form-control border-input" value="{{old('waktu_tempuh')}}" name="waktu_tempuh">
	                    <span id="helpBlock2" class="help-block">{{$errors->first('waktu_tempuh')}}</span>
	                </div>
	            </div>
            </div>
            <div class="row">
		    	<div class="col-md-10">
	                <div class="form-group @if($errors->has('jumlah_saudara')) has-error @endif">
	                    <label>Jumlah Saudara</label>
	                    <input type="text" placeholder="berapa jumlah saudara kandung" class="form-control border-input" value="{{old('jumlah_saudara')}}" name="jumlah_saudara">
	                    <span id="helpBlock2" class="help-block">{{$errors->first('jumlah_saudara')}}</span>
	                </div>
	            </div>
            </div>
              <div class="row">
            	<div class="col-md-12">
            		<input type="submit" class="btn btn-default">
					
            	</div>
            </div>
	    	</form>
	    </div>
    </div>
</div>
@endsection